MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions
sc::GSHighSpinEffH Class Reference
Inheritance diagram for sc::GSHighSpinEffH:

List of all members.

## Public Member Functions

| GSHighSpinEffH (SCF *)

## Protected Member Functions

void | init ()

The documentation for this class was generated from the following file:

- effh.h